POST api/ClientApp/profile/client_comm/update
2026-02-01新增:修改客户默认佣金
Request Information
URI Parameters
None.
Body Parameters
ClientCommUpdateRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| client_comm_payin |
默认客户代收佣金 |
decimal number |
None. |
| client_comm_payout |
默认客户代付佣金 |
decimal number |
None. |
| clientType |
客户端类型,默认值:website |
string |
None. |
| clientVersion |
客户端版本,默认值:1.0.0 |
string |
None. |
Request Formats
application/json, text/json
Sample:
{
"client_comm_payin": 1.0,
"client_comm_payout": 2.0,
"clientType": "sample string 3",
"clientVersion": "sample string 4"
}
Response Information
Resource Description
ClientCommUpdateResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| code |
1 为成功,其他为失败 |
integer |
None. |
| msg |
请求描述 |
string |
None. |
| elapsed_time | decimal number |
None. |
Response Formats
application/json, text/json
Sample:
{
"code": 1,
"msg": "sample string 2",
"elapsed_time": 0.001
}